import { style } from '@vanilla-extract/css';

export const center_vertical = style({
	position:      'relative',
	display:       'flex',
	flexDirection: 'column',
	alignItems:    'center',
	margin:        'auto',
	width:         '100%',
	border:        '0.3em solid purple',
	'@media': {
		'screen and (min-width: 768px)': {
			width: '50%',
		}
	}
});

