import { Metadata } from 'next';
import Image from 'next/image';
import BeegText from './components/BeegText';
import * as style from './page.css';

export const metadata: Metadata = {
	title: 'The Snack is Watching You',
	description: 'The Snack is Watching You',
};

export default function Home() {
	return <>
		<BeegText>THE SNACK IS</BeegText>
		<Image className={style.big_brother_style} width={256} height={256} src='/big_brother.png' alt='Big Brother' />
		<BeegText>WATCHING YOU</BeegText>
		<div className={style.cats_div}>
			<div className={style.subcats_div}>
				<Image className={style.cat} width={128} height={128} src='/praising_cat.gif' alt='Cat praising Big Brother' />
				<Image className={style.cat} width={128} height={128} src='/praising_cat.gif' alt='Cat praising Big Brother' />
				<Image className={style.cat} width={128} height={128} src='/praising_cat.gif' alt='Cat praising Big Brother' />
			</div>
			<div className={style.reverse_subcats_div}>
				<Image className={style.cat} width={128} height={128} src='/praising_cat.gif' alt='Cat praising Big Brother' />
				<Image className={style.cat} width={128} height={128} src='/praising_cat.gif' alt='Cat praising Big Brother' />
				<Image className={style.cat} width={128} height={128} src='/praising_cat.gif' alt='Cat praising Big Brother' />
			</div>
		</div>
	</>;
}
